field: a50e0557-c714-4dea-86a9-900a2315bf5f # Service List
fieldLayouts:
  4bf5b7ab-6d88-4d15-ac9b-8fa4e9a4cbee:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 02bf0628-8178-44a0-8bf9-896c23d17341 # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 87a4cf8f-e5ad-40c9-a973-94ea3111500d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: cde64d28-44ff-4c58-bb91-b2aba370bd7b # Content
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 47dbf3a4-0528-4964-9573-2eac384890a3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c4be288b-0735-43f9-964e-8340ff802574 # Anchor Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c582323f-f232-424c-8a49-667f1edc5fad
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8a2aa68c-41a0-40b1-8658-dabfea645a89
        userCondition: null
fields:
  02bf0628-8178-44a0-8bf9-896c23d17341: # Heading
    columnSuffix: nattbvfs
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c4be288b-0735-43f9-964e-8340ff802574: # Anchor Link
    columnSuffix: azvpkhpz
    contentColumnType: text
    fieldGroup: null
    handle: anchorLink
    instructions: 'Use the anchor links set in the directories section. For example /services/#cnc-turning'
    name: 'Anchor Link'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  cde64d28-44ff-4c58-bb91-b2aba370bd7b: # Content
    columnSuffix: cxpnpkbi
    contentColumnType: text
    fieldGroup: null
    handle: contents
    instructions: null
    name: Content
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 2
      multiline: true
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: services
name: Services
sortOrder: 1
